.mt0 {
    margin-top: 0;
}

.mb0 {
    margin-bottom: 0;
}

.mb10 {
    margin-bottom: 10px;
}

.mt5 {
    margin-top: 5px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

body {
    padding-top: 15px;
    padding-bottom: 0;
    font-family: 'Roboto Slab', serif;
    background: none!important;
}

html {
    background:url(https://www.asiantvawards.com/wp-content/themes/asiantelevisionawards/img/web-bgATA.jpg) center top #000 no-repeat scroll !important;
    -webkit-background-size: 1920px 1110px;!important;
}

h1, h2, h3, h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

h1 {
    font-size: 34px;
    margin-bottom: 18px;
}

h2 {
    font-size: 22px;
    margin-bottom: 18px;
}

h3 {
    font-size: 18px;
}

.heading-light {
    color: #fff;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

img {
    display: inline-block !important;
}

a:hover {
    text-decoration: none;
}

.text-italic {
    font-style: italic;
}

#header {
    margin-bottom: 20px;
}

.navbar-ata {
    background-color: #1e1723;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}

    .navbar-ata .container {
        padding-left: 0;
    }

    .navbar-ata .navbar-text {
        color: #5c585e;
        margin-right: 0;
    }

        .navbar-ata .navbar-text .hash-tag {
            color: #fff;
            font-size: 14px;
            line-height: 14px;
        }

    .navbar-ata .dropdown.open ul {
        background-color: #1e1723 !important;
    }

        .navbar-ata .dropdown.open ul li a {
            background-color: #1e1723 !important;
            color: #b0b0b0;
            padding-top: 15px;
            padding-bottom: 15px;
        }

        .navbar-ata .dropdown.open ul li:hover a {
            color: #fff;
        }

    .navbar-ata .navbar-toggle .icon-bar:nth-of-type(2) {
        top: 1px;
    }

    .navbar-ata .navbar-toggle .icon-bar:nth-of-type(3) {
        top: 2px;
    }

    .navbar-ata .navbar-toggle .icon-bar {
        position: relative;
        transition: all 500ms ease-in-out;
    }

    .navbar-ata .navbar-toggle.active .icon-bar:nth-of-type(1) {
        top: 6px;
        transform: rotate(45deg);
    }

    .navbar-ata .navbar-toggle.active .icon-bar:nth-of-type(2) {
        background-color: transparent;
    }

    .navbar-ata .navbar-toggle.active .icon-bar:nth-of-type(3) {
        top: -6px;
        transform: rotate(-45deg);
    }

.carousel .carousel-inner h4 {
    font-family: 'Roboto Slab', serif;
    font-weight: normal;
    font-size: 23px;
    background-color: rgba(102,46,145,0.9);
    text-shadow: none;
    padding: 10px 12px;
    margin-bottom: 0;
}

.carousel .carousel-inner p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    background-color: rgba(0,0,0,0.4);
    text-shadow: none;
    padding: 10px;
    margin-bottom: 0;
}

.page-section {
    padding: 30px 50px;
}

#news-slider-container,
#countdown-container {
    background-color: #a4a4a4;
}

#countdown-container {
    padding: 25px;
}

    #countdown-container h2 small {
        color: #662e91;
    }

#videos-container {
    background: linear-gradient(#252121,#010101);
    color: #fff;
    padding-bottom: 0px;
}

#videos-thumbs li {
    min-height: 250px;
}

    #videos-thumbs li p {
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
    }

#supporting-media {
    padding-top: 5px;
    padding-bottom: 5px;
}

    #supporting-media .owl-item {
        line-height: 100px;
    }

#featured-news-container {
    background-color: #d4d4d4;
    font-family: 'Open Sans', sans-serif;
}

    #featured-news-container .box {
        background-color: #fff;
        padding: 25px 25px 15px 25px;
        margin-left: -30px;
        margin-right: -30px;
        margin-bottom: -30px;
    }

    #featured-news-container h1
    {
        color: #323232;
        letter-spacing: -1px;
    }

    #featured-news-container h2,
    #featured-news-container a {
        color: #662e91;
    }

    .page-container {
        text-align: justify;
    }

    #featured-news-container #featured-news {
        padding: 10px 15px 0 15px;
        background-color: #f9f9f9;
    }

        #featured-news-container #featured-news li {
            margin: 0;
            padding-top: 18px;
            padding-bottom: 18px;
            border-bottom: 1px solid #d5d5d5;
        }

            #featured-news-container #featured-news li .media-object {
                margin-right: 20px;
            }

            #featured-news-container #featured-news li h4:hover {
                text-decoration: underline;
                color: #662e91;
            }

            #featured-news-container #featured-news li p {
                font-size: 12px;
                margin-bottom: 0;
            }

            .table-winners thead tr{
                background-color:#503365;
                color:#fff;
            }


.list-social {
    margin: 0;
    text-align: right;
}

    .list-social li {
        padding: 0;
        margin: 0;
    }

#testimonials li {
    font-size: 13px;
    font-style: italic;
    padding: 10px 0;
    font-family: 'Open Sans', sans-serif;
}

    #testimonials li .user-name {
        color: rgb(255, 106, 0);
    }

#footer {
    text-align: center;
    background-color: #282828;
    color: #f2f2f2;
}

    #footer ul li {
        margin-left: 12px;
        margin-right: 12px;
        font-size: 15px;
    }

        #footer ul li a {
            color: #f0f0f0;
        }

    #footer p {
        font-size: 12px;
        color: #a0a0a0;
        margin-top: 20px;
        margin-bottom: 20px;
        font-family: 'Open Sans', sans-serif;
    }

        #footer p#copyright {
            color: #f0f0f0;
            margin-bottom: 0;
        }

/*Plugin overridden styles*/
.ce-countdown * {
    border-radius: 0 !important;
}

.ce-countdown {
    padding: 0;
}

    .ce-countdown .ce-unit-wrap {
        margin: 0 11px 0 0;
    }

        .ce-countdown .ce-unit-wrap:last-of-type {
            margin-right: 0;
        }

    .ce-countdown .digits .inn {
        font-size: 53px !important;
        line-height: 67px !important;
    }

    .ce-countdown .digits,
    .ce-countdown .digits .flip-wrap {
        width: 26px !important;
        height: 67px !important;
        margin-left: 2px !important;
        margin-right: 2px !important;
    }

    .ce-countdown .ce-days-label,
    .ce-countdown .ce-hours-label,
    .ce-countdown .ce-minutes-label,
    .ce-countdown .ce-seconds-label {
        font-size: 13px !important;
        color: inherit !important;
        margin-top: 2px !important;
    }

.owl-theme .owl-controls .owl-buttons div {
    color: #9e826c;
    display: inline-block;
    zoom: 1;
    *display: inline; /*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 45px;
    background: none;
    filter: Alpha(Opacity=50); /*IE7 fix*/
    opacity: 0.5;
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100); /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -10px;
    top: 25px;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -10px;
    top: 25px;
}
/*End plugin overridden styles*/

/*Media Queries*/
@media (max-width: 992px) {
    #header {
        margin-bottom: 10px;
    }

        #header #logo {
            margin-bottom: 10px;
        }
}

@media (min-width: 992px) {
    #header #top-ad-728x90 {
        margin-top: 55px;
    }

    #news-slider-container {
        margin-right: -30px;
    }
}

@media (min-width: 768px) {
    .navbar-ata .container-fluid,
    .navbar-ata .navbar-collapse {
        padding: 0;
    }

    .navbar-ata .nav.navbar-nav li {
        background: linear-gradient(#070609,#221a28);
        border-right: 1px solid #000;
    }

    #news-slider-container,
    #countdown-container {
        min-height: 545px;
    }
}

@media (max-width: 768px) {
    
    h1 {
        font-size: 22px;
        margin-bottom: 18px;
        margin-top: 18px;
    }
    
    .navbar-ata .navbar-toggle {
        float: left;
        margin-left: 10px;
    }

    .navbar-ata .navbar-header {
        float: left;
        width: auto !important;
    }

    .navbar-ata .navbar-collapse {
        clear: both;
        float: none;
    }

    .carousel .carousel-inner h4 {
        font-size: 13px;
        padding: 5px 10px;
        background-color: rgba(102,46,145,0.7);
    }

    .carousel .carousel-inner p {
        font-size: 10px;
        padding: 5px;
        line-height: 1.2em;
        margin-bottom: -10px;
        background-color: rgba(0,0,0,0.4);
    }

    .ce-countdown .ce-unit-wrap {
        margin: 0 2px 0 0;
    }

    #featured-news-container .box {
        padding: 10px;
        margin: -20px -40px;
    }

    #featured-news-container #featured-news {
        padding: 0;
    }

        #featured-news-container #featured-news li {
            margin: 0;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            #featured-news-container #featured-news li .media-body .media-heading {
                font-size: 12px;
            }

            #featured-news-container #featured-news li .media-object {
                margin-right: 0;
                width: 75px;
            }

            #featured-news-container #featured-news li em {
                font-size: 11px;
            }

    .list-social {
        text-align: center;
    }

        .list-social img {
            height: 26px;
        }

    #footer ul li {
        margin-left: 0;
        margin-right: 0;
        font-size: 14px;
    }
}
